Subject: ***SPAM*** 76.564 (5) You can be assured of success by clicking here.

From: "Linkasha Stanvitch" <[email-masked]>
Date: Fri, 1 Feb 2008 21:21:48 +0100

Give the girls what they want with your long and hard instrument.